X
Tap here to go to the mobile version of the site.

Support Forum

How can I get the usajobs.gov website to open with the latest version of firefox?

Posted

i just updated to the latest version of firefox, now it will not let me use the usajobs.gov website. it keeps saying that it is untrusted, and since it uses https, it can not have an exception so i can not continue to the page. It also says that the site is not presenting trusted identification. i need to check my job applications, and search for jobs. this needs to be fixed asap. it does allow my to go to the home page, but when i try to log in, the message pops up.

i just updated to the latest version of firefox, now it will not let me use the usajobs.gov website. it keeps saying that it is untrusted, and since it uses https, it can not have an exception so i can not continue to the page. It also says that the site is not presenting trusted identification. i need to check my job applications, and search for jobs. this needs to be fixed asap. it does allow my to go to the home page, but when i try to log in, the message pops up.

Additional System Details

Installed Plug-ins

  • ActiveTouch General Plugin Container Version 105
  • Citrix Online App Detector Plugin
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 10.71.2 for Mozilla browsers
  • McAfee MSS+ NPAPI Plugin
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 16.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.7.637
  • 5.1.30514.0
  • Virtual Earth 3D 4.00090316005 plugin for Mozilla
  • WildTangent Games App V2 Presence Detector
  • NPWLPG
  • iTunes Detector Plug-in

Application

  • Firefox 37.0.1
  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:37.0) Gecko/20100101 Firefox/37.0
  • Support URL: https://support.mozilla.org/1/firefox/37.0.1/WINNT/en-US/

Extensions

  • Yahoo! Toolbar 3.2.11.20150226051211 ({635abd67-4fe9-1b23-4f01-e679fa7484c1})
  • Ask Toolbar 108.17 (toolbar_ORJ-V7@apn.ask.com) (Inactive)
  • Norton Toolbar 2012.5.12.5 ({2D3F3651-74B9-4795-BDEC-6DA2F431CB62}) (Inactive)
  • Norton Vulnerability Protection 11.1.1.5 - 3 ({BBDA0591-3099-440a-AA10-41764D9DB4DB}) (Inactive)
  • Shopping App by Ask 105.2 (toolbar_ORJ-ST-SPE@apn.ask.com) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: Intel(R) HD Graphics Family
  • adapterDescription2:
  • adapterDeviceID: 0x0102
  • adapterDeviceID2:
  • adapterDrivers: igdumd64 igd10umd64 igd10umd64 igdumdx32 igd10umd32 igd10umd32
  • adapterDrivers2:
  • adapterRAM: Unknown
  • adapterRAM2:
  • adapterSubsysID: 2ac3103c
  • adapterSubsysID2:
  • adapterVendorID: 0x8086
  • adapterVendorID2:
  • direct2DEnabled: True
  • directWriteEnabled: True
  • directWriteVersion: 6.2.9200.16571
  • driverDate: 7-26-2011
  • driverDate2:
  • driverVersion: 8.15.10.2462
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'direct2d 1.1', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'direct2d 1.1', u'AzureSkiaAccelerated': 0}
  • isGPU2Active: False
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • webglRenderer: Google Inc. -- ANGLE (Intel(R) HD Graphics Family Direct3D11 vs_4_1 ps_4_1)
  • windowLayerManagerRemote: True
  • windowLayerManagerType: Direct3D 11

Modified Preferences

Misc

  • User JS: No
  • Accessibility: Yes
guigs 1072 solutions 11697 answers

Please make sure that all of your plugins and extensions are up to date.

In order to change your Firefox Configuration please do the following steps :

  1. In the Location bar, type about:config and press Enter. The about:config "This might void your warranty!" warning page may appear.
  2. Click I'll be careful, I promise! to continue to the about:config page.
  3. Since the site only works for me if I allow Firefox to fallback to TLS 1.0 or otherwise force TLS 1.0 (i.e. set the maximum to 1.0) set security.tls.version.fallback-limit = 1
Please make sure that all of your plugins and extensions are up to date. In order to change your Firefox Configuration please do the following steps : # In the [[Location bar autocomplete|Location bar]], type '''about:config''' and press '''Enter'''. The about:config "''This might void your warranty!''" warning page may appear. # Click '''I'll be careful, I promise!''' to continue to the about:config page. # Since the site only works for me if I allow Firefox to fallback to TLS 1.0 or otherwise force TLS 1.0 (i.e. set the maximum to 1.0) set security.tls.version.fallback-limit = 1
FredMcD
  • Top 10 Contributor
4220 solutions 58909 answers

I tried your link several times before I got the page up. https://www.usajobs.gov/

The page loaded fine after.

I tried your link several times before I got the page up. https://www.usajobs.gov/ The page loaded fine after.